# RTP_ControlFrame::SourceDescription Struct Reference

`#include <rtp.h>`

List of all members.

## Public Attributes

PUInt32b | src
RTP_ControlFrame::SourceDescription::Item | item [1]

## Classes

struct | Item

## Member Data Documentation

PUInt32b RTP_ControlFrame::SourceDescription::src

struct RTP_ControlFrame::SourceDescription::Item RTP_ControlFrame::SourceDescription::item[1]

The documentation for this struct was generated from the following file:

- rtp.h